View Issue Details

IDProjectCategoryView StatusLast Update
0002598PathBugpublic2016-07-27 00:37
Reporterherbk Assigned Tosliptonic  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAl 
Product Version0.16 
Fixed in Version0.17 
Summary0002598: Incorrect values on Toolcompensation
DescriptionIf you create a surfacing path, the toolcomensation works with wrong values.
"Waterline" compensates with the whole tooldiameter, it should be the radius only.
"Dropcuter" uses always the basic values which are preset, unless a tool is defined or not.
TagsNo tags attached.
FreeCAD Information

Activities

sliptonic

2016-07-03 17:12

developer   ~0007172

PR 0000201

Issue History

Date Modified Username Field Change
2016-06-20 06:10 herbk New Issue
2016-06-29 13:45 sliptonic Assigned To => sliptonic
2016-06-29 13:45 sliptonic Status new => assigned
2016-07-03 17:12 sliptonic Note Added: 0007172
2016-07-03 17:12 sliptonic Status assigned => resolved
2016-07-03 17:12 sliptonic Resolution open => fixed
2016-07-27 00:37 yorik Status resolved => closed
2016-07-27 00:37 yorik Fixed in Version => 0.17